﻿@charset "utf-8";
/* CSS Document */

* {
 margin:0px;
 padding:0px;
}

html,body, #container {

   height:100%;
   font-size:12px;
   font-family:Arial,Helvetica,sans-serif;
   text-shadow: 0px 0px 1px rgba(128,128,128,0.01); /*To fix render issues for fonts ??*/
}
body > #container { height: auto; min-height: 100%; }

img {
	border: 0px none;
}

/* -------Header------------------------------*/
#header {

 height:100px;
 width:100%;
 position:relative;
 color: #000000;
 text-decoration:none;
 font-size:13px;
 background-color:#4D4D4D;

}

#header_main {

	position:relative;
 	width:960px;
	left: 50%;
	margin-left: -480px;
}

#header_logo {

	position:absolute;
	width: 252px;
	left: 0px;

}

/*Header bottom orange border*/
#head_block
{
	background: url(/images/header_block.png) top left repeat-x;
	background-color: #ED9220;
	height: 25px;
	overflow: auto;
	position:absolute;
	top:75px;
	width: 100%;

}


/*Navigation*/
.navigation {

	height: 40px;
	overflow: hidden;
	position:absolute;
	width: 500px;
	left: 252px;
	top: 35px;
}
.navigation * {
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;

}
.navigation ul {
	display: block;
	float: left;
	padding: 8px 0 0 0;
	margin: 0px 0 0 0px;
}
.navigation ul li {
	list-style: none;
	float: left;
	margin: 0 0 0 0px;
}

.navigation ul li a {
	background: url(/images/nav_right.png) top right no-repeat;
	display: block;
	padding: 0 11px 0 0;
	color: #998675;
	text-decoration: none
 }
.navigation ul li.selected a,
.navigation ul li.hover a {
	 background: url(/images/nav_selected_right.png) top right no-repeat;
	 color: #FFFFFF;
}

 .navigation ul li a span {
	 background: url(/images/nav_left.png) top left no-repeat;
	 display: block;
	 padding: 10px 10px 10px 20px;
}
.navigation ul li.selected a span,
.navigation ul li.hover a span {
	 background: url(/images/nav_selected_left.png) top left no-repeat;
}
/* -------End Header------------------------------*/

/* -------Footer------------------------------*/
#footer {

 clear: both;
 position: relative;
 z-index: 10;
 height: 70px;
 margin-top: -70px;
 background: url(/images/footer_bg.jpg) top left repeat-x !important;

}

#footerMenuHolder {

 position:relative;
 width:960px;
 left: 50%;
 margin-left: -480px;

}



#footerSocial {

 position:absolute;
 height:38px;
 width:290px;
 left: 0px;
 padding: 27px 0px 0px 0px;

}

#footerMenu {

 position:absolute;
 height:38px;
 font-size:11px;
 color: #736357;
 right: 0px;
 padding: 20px 0px 0px 0px;



}

#footerMenuText {
	float:left;
	margin-right:12px;
}

#footerMenuImg {
	float:right;
}

#footerMenu a{

	color: #736357;
	text-decoration:none;
	height:38px;
	line-height:38px;

}

#footerMenu a:hover{
	color: #ED9220;
}
/* -------End Footer------------------------------*/


/* -------Content------------------------------*/
#content {

 padding-bottom: 70px;

}

/* -------User pages ------------------------------*/
/* Content 'row' styles */
.content_row_plain {

	width:100%;
	margin:20px 0px 0px 0px;
	float:left;
}

.content_row_color1 {

	width:100%;
	background-color:#F9F6E7;
	border-style:dotted;
	border-color:#D7D6C2;
	border-bottom-width:thin;
	border-top-width:thin;
	border-left-width:0px;
	border-right-width:0px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	float:left;

}

.content_row_border {

	width:100%;
	border-style:dotted;
	border-color:#D7D6C2;
	border-bottom-width:0px;
	border-top-width:thin;
	border-left-width:0px;
	border-right-width:0px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	float:left;

}
/* Sector colour styles for the row */
.sector_rc {

	background: url(/images/RedCross-bg.jpg) bottom left repeat-x;

}

.sector_nur {

	background: url(/images/Nursing-bg.jpg) bottom left repeat-x;

}

.sector_med {

	background: url(/images/Medical-bg.jpg) bottom left repeat-x;

}

.sector_gov {

	background: url(/images/Government-bg.jpg) bottom left repeat-x;

}

.sector_sport {

	background: url(/images/Sports-bg.jpg) bottom left repeat-x;

}

.sector_com {

	background: url(/images/Community-bg.jpg) bottom left repeat-x;

}

.sector_edu {

	background: url(/images/Education-bg.jpg) bottom left repeat-x;

}

/* Content 'column' styles */
/* parent column that holds all other columns*/
.content_column {

	position:relative;
 	width:960px;
	left: 50%;
	margin-left: -480px;

 	font-size:12px;

}

.content_column p {

	margin: 4px 0 4px 0;
}


.content_column h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #1A1A1A;
}

.content_column h2 {

	font-size:14px;
	color: #EFA03C;
}

.content_column ul {

	padding: 0px 0px 0 0;
	margin: 0px 0px 6px 0px;
	margin-left: 1em;
}
.content_column ul li {

	list-style: circle outside url(/images/list_icon.png);
	margin: 6px 0 0 0px;
	/*padding-left:24px;*/
	text-align:left;
}

.content_column ul.sub {

	padding: 0px 0px 0 0;
	margin: 0px 0px 6px 0px;
	margin-left: 1.1em;
}
.content_column ul.sub li {

	list-style: disc inside;
	margin: 6px 0 0 0px;
	/*padding-left:24px;*/
	text-align:left;
}
/*Heading block - used on the portal home page */
.headline {

	width:334px;
	background-color:#FFFFFF;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:24px;
}

.headline h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
	color: #ED9220;
	letter-spacing: -1px;
	line-height: 38px;
}



.headline h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #ED9220;
	letter-spacing: -1px;
}

.headline p {

	line-height: 17px;
}

.headline a.button{

	border: 1px solid #FFFFFF;
	background:#E2DBC3;
	display:block;
	float:right;
	color:#998675;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	width:50px;
}
.headline a:hover.button{

	border: 1px solid #4D4D4D;
	color: #4D4D4D;

}

/*Image block - used on the portal home page */
.headlineImage {

	width:324px;
	background-color:#FFFFFF;
	display:block;
	float:left;
	margin-top:1px;
	margin-right:0px;
	margin-bottom:0px;

}

/*Heading block - used on the sector home page */
.headlineSector {

	width:400px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:24px;
}

.headlineSector h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:38px;
	color: #ED9220;
	letter-spacing: -1px;
	line-height: 38px;
}



.headlineSector h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #ED9220;
	letter-spacing: -1px;
}

.headlineSector p {

	line-height: 17px;
}

.headlineSector a.button{

	border: 1px solid #FFFFFF;
	background:#E2DBC3;
	display:block;
	float:right;
	color:#998675;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	width:50px;
}
.headlineSector a:hover.button{

	border: 1px solid #4D4D4D;
	color: #4D4D4D;

}

/*Image block - used on the portal home page */
.headlineSectorImage {

	width:266px;
	display:block;
	float:left;
	margin-top:1px;
	margin-right:0px;
	margin-bottom:0px;

}

/* Headline styles used on sector homepages */
.headlineSector h1.redcross {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #D52B1E;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.nurse {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #785DAC;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.medical {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #00A99D;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.gov {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #009245;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.sport {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #006847;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.com {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #9E005D;
	letter-spacing: -1px;
	line-height: 27px;
}

.headlineSector h1.edu {

	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	color: #541D77;
	letter-spacing: -1px;
	line-height: 27px;
}

/*About block - used on the about page */
.aboutSector {

	width:960px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:24px;
	margin-bottom:0px;
	margin-left:24px;
	padding-bottom:12px;
	border-bottom:1px dotted #D7D6C2;

}

.borderNone {
	border-bottom:none;
}

.aboutSector h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:38px;
	color: #ED9220;
	letter-spacing: -1px;
	line-height: 38px;
}

.aboutSector h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #ED9220;
	letter-spacing: -1px;
}

.aboutSector h3 {

	font-family: Arial,Helvetica,sans-serif;
	font-size:16px;
	color: #000000;
	letter-spacing: -1px;
	margin-bottom:6px;
	margin-top:18px;
}

.aboutSector p {

	line-height: 17px;
	margin-bottom:12px;
}

.aboutSector a {
	color: #ED9220;
	text-decoration:none;
}

.aboutSector a:hover {
	text-decoration:underline;
}

.aboutSectorText {
	float:left;
	width:610px;
}

.aboutSectorImg {
	float:left;
	margin-left:24px;
}

.aboutSector2 {

	float:left;
	margin-right:14px;
	padding-right:15px;
	width: 290px;
	min-height:660px;
	border-right:1px dotted #D7D6C2;
	margin-bottom:12px;
}

.aboutSector3 {

	float:left;
	margin-right:14px;
	padding-right:15px;
	width: 290px;
	min-height:660px;
	margin-bottom:12px;
}

/*Subscribe block - used on the subscribe page */
.subscribeBlock {

	width:960px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:24px;
	margin-bottom:0px;
	margin-left:24px;
	padding-bottom:12px;
	border-bottom:1px dotted #D7D6C2;
}

.subscribeSummary {

	width:960px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:24px;
	margin-bottom:0px;
	margin-left:24px;
	padding-bottom:12px;

}

.subscribeSummary h1{
	color: #ED9220;
}

.subscribeSummary p a {

	text-decoration:none;
	color:#ED9220;
}

.subscribeSummary p a:hover {

	text-decoration:underline;
}

.subscribeChoices {

	width:960px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:24px;
	margin-bottom:0px;
	margin-left:24px;
	padding-bottom:12px;

}

.choice_or {

	position: relative;
	width:100px;
	/*border:1px dotted #D7D6C2;*/
	float:left;
	height:242px;
	margin-top:12px;
	margin-bottom:36px;
	padding-top:18px;
	text-align:center;
}

.choiceBox {

	position: relative;
	width:600px;
	border:1px dotted #D7D6C2;
	float:left;
	min-height:242px;
	margin-top:12px;
	margin-bottom:36px;

}

.choiceBoxImg {
	display:box;

	width:70px;
	min-height:200px;
	margin-top:8px;
}

.choiceBoxText {

	display:box;
	margin-left:24px;
	margin-right:16px;
	margin-top:18px;
}

.choiceBoxText p{

	line-height:18px;
}

.choiceBoxOptions {

	width:560px;
	float:left;

}

.choiceHighlightText {

	float:left;
	width:526px;
	margin-top:18px;
	margin-bottom:46px;
	border:1px dotted #D7D6C2;
	padding:8px 12px 8px 12px;
	color:#4D4D4D;
	line-height:18px;
}

.costTotal {

	width: 146px;
	float:left;
	margin-top:0px;
}

.choiceHighlightText a, .choiceBoxText p a {

	text-decoration:none;
	color:#ED9220;
}

.choiceHighlightText a:hover, .choiceBoxText p a:hover {

	text-decoration:underline;
}

.choiceHighlightText a.button2,
.choiceHighlightText input[type="submit"].button2 {

	border: 1px solid #FFFFFF;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:30px;
	width:80px;
	line-height:30px;
	text-decoration:none;
	text-align:center;

	color:#FFFFFF;

}

.choiceHighlightText a:hover.button2,
.choiceHighlightText input[type="submit"]:hover.button2 {

	border: 1px solid #4D4D4D;
	background:#ED9220;
	color:#4D4D4D;
	cursor: pointer;
	cursor: hand;

}

.choiceBox h1.green {
	color:#009245;
}

.choiceBox h1.purple {
	color:#724893;
}

.choiceBox a.button{

	position: absolute;
    bottom: 0;
	right:16px;
	border: 1px solid #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;

}

.choiceBox a:hover.button{

	border: 1px solid #4D4D4D;
	background:#ED9220;
	color:#4D4D4D;
}

.choiceBox table {

	width:380px;
	float:left;
	margin-bottom:12px;
	font-size:12px;
}

.choiceBox table td {
	padding:3px 10px 3px 10px;
	min-width:68px;
}

.tableWider {
	width:420px;
}

.summaryBox {

	position: relative;

	border:1px dotted #D7D6C2;
	float:left;
	min-height:146px;
	margin-top:12px;
	margin-bottom:12px;
	padding:12px;
}

.summaryBox table {

	border-collapse:collapse;
	font-size:12px;
}

.summaryBox table td {

	border:1px dotted #D7D6C2;
	padding:3px 7px 2px 7px;

}

.summaryBox p {

	float:left;


}

.summaryBox a.button{

	position: absolute;
    bottom: 0;
	right:12px;

	border: 1px solid #FFFFFF;
	background:#E2DBC3;

	color:#998675;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:20px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	width:50px;
}
.summaryBox a:hover.button{

	border: 1px solid #4D4D4D;
	color: #4D4D4D;

}



.subscribeBlock h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:38px;
	color: #ED9220;
	letter-spacing: -1px;
	line-height: 38px;
}

.subscribeBlock h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #ED9220;
	letter-spacing: -1px;
}

.subscribeBlock h3 {

	font-family: Arial,Helvetica,sans-serif;
	font-size:16px;
	color: #000000;
	letter-spacing: -1px;
	margin-bottom:6px;
	margin-top:18px;
}

.subscribeBlock p {

	line-height: 17px;
	margin-bottom:12px;
}

.subscribeBlockText {
	float:left;
	width:610px;
}

.subscribeBlockImg {
	float:left;
	margin-left:24px;
}

.subscribeBlock2 {

	float:left;
	margin-right:14px;
	padding-right:15px;
	width: 290px;
	min-height:660px;
	border-right:1px dotted #D7D6C2;
	margin-bottom:12px;
}



/*Login block - used in portal */
.loginHolder {

	width:200px;

	display:block;
	float:left;
	margin-top:20px;
	margin-left:30px;
	margin-right:12px;
	margin-bottom:0px;

}

.loginHolder h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #998675;
	padding-left:7px;
	margin-bottom:6px;
}

.loginBox {

	width:200px;
	height:120px;
	background-color:#E2DBC3;

	padding-left:0px;
	padding-top:10px
}

.loginBox label {

	display: block;
	margin-bottom:6px;
	padding-left:7px;
}

.loginBoxInput {

	width:180px;

}

.loginBoxRemember {

	display: inline-block;
	vertical-align: top;
	margin: 12px 0 0;

}

.loginBoxButton {

	display: block;
	float:left;
	margin-right:12px;
	margin-left:7px;
	width:50px;
	height:26px;
	border: 1px solid #ED9220;
	background:#ED9220;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;


}

.loginBoxButton:hover {


	border: 1px solid #4D4D4D;
	background:#ED9220;

	color: #4D4D4D;



}

.loginShadowWhite {

	background: url(/images/login_shadow_white.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}
/*Sector shadow colours*/
.loginShadowBlue {

	background: url(/images/login_shadow_blue.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}
.loginShadowMed {

	background: url(/images/login_shadow_med.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.loginShadowGov {

	background: url(/images/login_shadow_gov.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.loginShadowSport {

	background: url(/images/login_shadow_sports.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.loginShadowCommunity {

	background: url(/images/login_shadow_com.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.loginShadowEducation {

	background: url(/images/login_shadow_edu.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.loginShadowRedcross {

	background: url(/images/login_shadow_rc.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

/* Login Error classes for the auth pages*/
.loginError {

	font-size:13px;

}

.loginSector {

	width:400px;
	display:block;
	float:left;
	overflow:hidden;
	margin-top:12px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:24px;

}

.loginSector h1{
	color:#ED9220;
}

.loginSubmitButton {

	display: inline-block;

	margin-right:12px;
	margin-left:7px;
	width:50px;
	height:26px;
	border: 1px solid #ED9220;
	background:#ED9220;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	cursor: pointer;


}

.loginSubmitButton:hover {

	border: 1px solid #4D4D4D;
	background:#ED9220;
	color: #4D4D4D;

}

/*Secor block - used on the portal home page */
.sectorHolder {

	position:relative;
	display:block;
	float:left;
	margin-top:10px;
	width:920px;
	background-color:#FFFFFF;
	overflow:hidden;
}

.sectorSlide {

	position:relative;
	width:9999px;



}

.sectorShadow {

	background: url(/images/sectors_shadow.jpg) top left repeat-x;
	display:block;
	margin-top:1px;
	position:relative;
	width: 100%;
	height:30px;
}

.tabLeft {

	position:relative;
	display:block;
	float:left;
	top:100px;
	cursor: pointer;
}

.tabRight {

	position:relative;
	display:block;
	float:left;
	top:100px;
	cursor: pointer;
}

.product {

	width:228px;
	height:235px;
	background-color:#FFFFFF;
	display:block;
	float:left;

	margin-right:2px;
	margin-bottom:4px;
}

.product_select1 {

	background-color:#3B5093;

}

.product_select2 {

	background-color:#8CC63F;

}

.product_select3 {

	background-color:#8C6239;

}

.product_select4 {

	background-color:#9E005D;

}

.product_highlight {

	color:#FFFFFF;
}

.product_color1 {

	background-color:#3B5093;
}

.product_color2 {

	background-color:#8CC63F;
}

.product_color3 {

	background-color:#8C6239;
}

.product_color4 {

	background-color:#9E005D;
}

.product a {

	color: #FFFFFF;
	text-decoration:none;


}

.product a:hover {

	color: yellow;
	background-color:#CBAA81;

}

.product_title {

	width:100%;
	height:20px;
	padding:10px 0px 10px 0px;


}

.product img {

	display: block;
    margin-left: auto;
    margin-right: auto;
	padding-top:10px;
	padding-bottom:10px;

}

.product h2 {

	font-family: Arial,Helvetica,sans-serif;
 	font-size:14px;
	text-align:center;
	color:#FFFFFF;
}

.product h3 {

	font-family: Arial,Helvetica,sans-serif;
 	font-size:12px;
	text-align:right;
	padding-right:10px;
	color: #998675;
}

.sectorText {

	width:920px;
	background-color:#FFFFFF;
	overflow:hidden;

}

.sectorList {

	width:690px;

}

.sectorList ul {

	display:inline;

}

.sectorList ul li {

	display:block;
	float:left;
	width:200px;
	height:36px;
	line-height:36px;
	border-top:1px dotted #D7D6C2;

	margin-left:12px;
	margin-right:18px;

}

.sectorList ul li a {

	background:url(/images/list_icon.png) 0px 4px no-repeat;
	padding-left:12px;
	color:#000;
	text-decoration:none;

}

.sectorList ul li a:hover {

	color:#ED9220;

}

.sectorContact {

	display:inline;
	float:right;
	width:200px;

	margin-left:12px;
	margin-right:18px;
	margin-bottom:12px;

}

.sectorContact a{

	color:#ED9220;
	text-decoration:none;
}

.sectorContact a:hover{
	text-decoration:underline;
}

/* Additional Sector Styles used on Sector homepages */
.sectorContent {

	position:relative;
	display:block;
	float:left;
	margin-top:10px;
	width:960px;
	background-color:#FFFFFF;
	overflow:hidden;
}

.sectorCol_600 {

	position:relative;
	display:block;
	float:left;
	margin-top:0px;
	margin-left:24px;
	width:620px;


}

.sectorCol_600 h1{

	margin-bottom:12px;

}

.sectorCol_600Text {
	position:relative;
	display:block;
	float:left;
	width: 600px;
	margin-bottom:20px;
}

.sectorCol_600Text img {
	position:relative;
	display:block;
	float:left;
	width:121px;
}

.sectorCol_600TextHold {
	position:relative;
	display:block;
	float:left;
	width:460px;
	margin-left:12px;
}

.sectorCol_taster {

	position:relative;
	display:block;
	float:left;
	margin-top:0px;
	padding-left:24px;
	width: 250px;
	border-left:1px dotted #D7D6C2;

}

.sectorCol_taster h1 {

	margin-bottom:12px;
}

.sectorCol_taster img {

	margin-bottom:12px;
}

#launch_taster {

	cursor:pointer;
}


/*Subscribe block - used on the portal home page and sector homepages */
.subscribeHolder {

	position:relative;
	display:block;
	float:left;
	margin-top:0px;
	margin-left:24px;
	width:960px;
	background-color:#FFFFFF;

}

.subscribeHolder h1 {

	color:#ED9220;

}

.subscribeBox {

	position: relative;
	width:340px;
	border:1px dotted #D7D6C2;
	float:left;
	height:292px;
	margin-top:12px;
	margin-bottom:36px;
}

.subscribeBoxImg {
	display:box;
	float:left;
	width:70px;
	min-height:200px;
	margin-top:8px;
}

.subscribeBoxText {
	display:inline-box;
	float:rght;
	margin-left:82px;
	margin-right:16px;
	margin-top:18px;
}

.subscribeBox h1.green {
	color:#009245;
}

.subscribeBox h1.purple {
	color:#724893;
}


.subscribeBox p {

}

.subscribeBox a {
	color:#ED9220;
	text-decoration:none;
}

.subscribeBox a:hover {

	text-decoration:underline;
}

.subscribeBox a.button{

	position: absolute;
    bottom: 0;
	right:16px;

	border: 1px solid #FFFFFF;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;

}

.button_col1 {

	background:#009245;
	color:#FFFFFF;
	width:160px;
}

.button_col1B {

	background:#009245;
	color:#FFFFFF;
	width:110px;
}

.button_col2 {

	background:#724893;
	color:#FFFFFF;
	width:110px;
	border:none;
	height:30px;
}

.subscribeBox a:hover.button {

	border: 1px solid #4D4D4D;
	background:#ED9220;
	color:#4D4D4D;
}

.createdHolder {

	position: relative;
	width:214px;
	border:1px dotted #D7D6C2;
	float:left;
	height:274px;
	margin-top:12px;
	margin-bottom:36px;
	padding-top:18px;
	padding-left:12px;
}

.createdHolder h1 {
	color:#998675;
}

.createdHolder h3 {
	color:#998675;
	padding-top:12px;
}
/* */
.half_column {

	width:398px;
	font-size:12px;
	/*background-color:#FFFFFF;	*/
	display:block;
	float:left;
	margin-top:10px;
	margin-right:2px;
	margin-bottom:4px;


}

.twothird_column {

	width:520px;
	font-size:12px;
	/*background-color:#FFFFFF;	*/
	display:block;
	float:left;

	overflow:hidden;
	margin-top:12px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:24px;
	padding-right:24px;
}

.third_column {

	width:320px;
	font-size:12px;
	/*background-color:#FFFFFF;	*/
	display:block;
	float:left;
	margin-top:10px;
	margin-right:2px;
	margin-bottom:4px;
	margin-left:40px;

}

.full_column {

	width:796px;
	font-size:12px;
	display:block;
	float:left;
	margin:2px 2px 2px 2px;

}

.manage_column {

	margin:10px 2px 10px 2px;

}



#manage_tabs {

	overflow:hidden;

}

#add_prosp_user {

	padding:4px 0px 4px 0px;
	margin-bottom:20px;
}

#add_prosp_user hr {

	height:1px;
	border:none;
	color:#D4D4D4;
	background-color:#D4D4D4;
	margin-top:10px;
	margin-bottom:10px;
}

#add_prosp_user h4 {
	padding-left:8px;
	color: #EFA03C;
}

#export_user_option {

	padding:4px 0px 4px 0px;
	margin-bottom:20px;
}

#export_user_option hr {

	height:1px;
	border:none;
	color:#D4D4D4;
	background-color:#D4D4D4;
	margin-top:10px;
	margin-bottom:10px;
}

#export_user_option h4 {
	padding-left:8px;
	color: #EFA03C;
}

/* Table styles for non-datatables */
.profile_table {


	width:382px;

}

.admin_prosp_table {


	width:756px;
	margin-bottom:0px;
}


.standard_table {


	font-size:12px;
	border-collapse:collapse;

	margin-top:10px;
	margin-bottom:10px;

}

.standard_table th, .standard_table td {

	border: 1px dotted #C1BE95;
	padding:3px 7px 2px 7px;

}

.standard_table th
{
	font-size:1.1em;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#A7C942;
	color:#ffffff;
}

.standard_table tr.alt td
{
	color:#000000;
	background-color:#f9f6e7;
}

.standard_table input
{
	color: #998675;
	/*background: #fee3ad;*/
	border: 1px solid #d4d4d4;
	padding:3px 7px 2px 7px;
}

/* Profile Error message divs */
#edit_errors {

	width:284px;
	padding: 0.7em;

}

#password_errors {

	width:284px;
	padding: 0.7em;

}

#user_message {

	width:284px;
	padding: 0.7em;

}

/*Profile Product block - used on the user profile page */
.profile_product {

	width:380px;
	height:80px;

	background-color:#FFFFFF;
	display:block;
	float:left;
	margin-top:0px;
	margin-bottom:4px;
}


.profile_product_title {

	width:100%;
	height:14px;
	padding:2px 0px 2px 0px;
	background-color:#f9f6e7;

}

.profile_product img {

	display: block;
    margin-left: auto;
    margin-right: auto;
	padding-top:0px;
	padding-bottom:0px;
	border: 1px dotted #C1BE95;
}

.profile_product h2 {


 	font-size:12px;
	text-align:left;
	padding-left:6px;
}

.profile_license {

	width:384px;

	display:block;
	float:left;
	margin-top:10px;
	margin-bottom:4px;


}

#Dialog_Box {


	font-size:12px;

}

#dialog_form {


	font-size:12px;

}

.inform_div {

	display:inline;


}

.spacer_10 {

	height:10px;
	display: block;

}

.text_right {

	text-align:right;
	margin:2px 2px 2px 2px;
	padding-right:0px;
}

.text_left {

	text-align:left;
	margin:2px 2px 2px 2px;
	padding-right:0px;
}

.text_centre {

	text-align:center;
	margin:2px 2px 2px 2px;
	padding-right:0px;
}

/* -------End Content------------------------------*/

/* -------Ajax loader------------------------------*/


/* -------End Content------------------------------*/